/* benefit */

.benefit-intro {
    color: #502D7F;
    font-size: 18px;
    font-weight: bold;
    line-height: 28px;
	margin-bottom: 20px;
  }
.benefits-examples h2 {
  color:#d2492a;
  font-weight: bold;
  font-size: 30px;
  line-height: 34px;
  margin-bottom:20px;
  }
.benefits-examples .benefit {
    background: url("../images/gray-separator.jpg") no-repeat scroll right 25px transparent;
    float: left;
    height: 400px;
    padding: 0 16px;
    width: 300px;
  }
  .benefits-examples .benefit.last {
    padding-right:0;
	background:none
	}
.benefits-examples .benefit h3 {
  color:#d2492a;
  font-size: 18px;
  font-weight: normal;
  }
  
  /* teams */
  
  .team-hello-img {
    float:left;
	padding-right:20px;
  }
  .team-hello-copy h1 {
    color: #502D7F;
    font-size: 32px;
    margin-bottom: 10px;
	
  }
    .team-hello-copy h2 {
    color: #502D7F;
    font-size: 22px;
    margin-bottom: 10px;
	
  }
  .team-hello-copy p{
    font-size:16px;
	padding:10px;
  }
  .team-first-month h2 {
    font-size:30px;
	color:#d2492a;
	}
	.team-job-content {
	margin-bottom: 20px;
	}
	.team-job-content img {
	float:left;
	padding-right:20px;
	}
    #page-content .team-job-content h2 {
margin-left:250px;
color:#502d7f;
font-size:24px;
	}
	    #page-content .team-job-content h3 {
margin-left:250px;
  color:#f0ab00;
  font-size: 18px;
	}
	    #page-content .team-job-content p {
margin-left:250px;
font-size:14px;
	}
		    #page-content .team-job-content .team-see-more {
margin-left:250px;
font-size: 18px;
color:#959595;
	}
	.team-hello-copy a {
	font-weight: bold;
	color: #494949;
	}
.team-hello-copy a span {
    background: url("../img/gray-arrow.jpg") no-repeat scroll right 5px transparent;
    color: #F0AB00;
    font-weight: bold;
    height: 20px;
    padding: 12px 37px 12px 0;
}
/* careers */
.col-one {
  width:316px;
  margin-right: 8px;
  float:left;
  }
.col-one .block-1 {
    background: none repeat scroll 0 0 #F9FAFA;
    height: 283px;
    margin-bottom: 8px;
    width: 316px;
		overflow:hidden;
	}
	.col-one .block-1 h1{
    color: #502D7F;
    font-size: 30px;
    line-height: 32px;
    padding: 20px 20px 0;
	}
		.col-one .block-1 h2{
    color: #502D7F;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 0;
    padding: 10px 20px;
	}
	.col-one .block-1 p{
	padding-left:20px;
	}
	.col-one .block-1 a {
   color: #494949;
    font-size: 16px;
    font-weight: normal;
    padding: 10px 40px 10px 0;
	}
	.col-one .block-2 {
    margin-bottom: 8px;
    position:relative;
		overflow:hidden;
	}
	.col-one .block-3 {
    background: none repeat scroll 0 0 #F9FAFA;
    height: 220px;
    margin-bottom: 8px;
    width: 430px;
	}
	  .col-one .block-3 h2{
  color:#502d7f;
  font-size:24px;
  padding:20px;
  line-height:28px;
  }
.col-two {
  float:left;
}
.col-two .block-1 {
  margin-bottom:0px;
  }
  .col-two .block-2 {
    background: none repeat scroll 0 0 #F9FAFA;
    float: left;
    height: 220px;
    margin-bottom: 8px;
    margin-right: 8px;
    width: 255px;
  }
  .col-two .block-2 h2{
  color:#502d7f;
  font-size:24px;
  padding:20px;
  line-height:28px;
  }
  .col-three {
    float:left;
	margin-right:7px;
	}
	.col-four {
	float:left;
	width:315px;
	}
	.block-10 {
	float:left;
	margin-right:7px;
	}
	.over-block {
	    background: url('../images/over-block.png') repeat 0 0 transparent;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
	}
	.over-block h2 {
    color: #494949;
    font-size: 20px;
    font-weight: normal;
    height: 40px;
    padding: 10px;
	}
	.over-block h3 {
    color: #4F2D7F;
    font-size: 22px;
    margin-top: 0;
    padding: 18px 10px;
	}
	.block-4 {
	position:relative;
	overflow:hidden;
	}
		.block-6 {
	position:relative;
		overflow:hidden;
	}
		.block-7 {
	position:relative;
		overflow:hidden;
	}
		.block-8 {
	position:relative;
		overflow:hidden;
	}
			.block-9 {
    height: 450px;
    margin-bottom: 8px;
    overflow: hidden;
    position: relative;
    width: 640px;
	clear:both;
	}
	.block-10 {
	position:relative;
	float:left;
	width:315px;
		overflow:hidden;
	}
		.block-11 {
	position:relative;
	float:left;
		overflow:hidden;
	}